RubyGems Navigation menu

torque-postgresql 2.2.1

Add support to complex resources of PostgreSQL, like data types, array associations, and auxiliary statements (CTE)

Versions:

  1. 3.0.1 - April 11, 2022 (77 KB)
  2. 3.0.0 - April 04, 2022 (77 KB)
  3. 2.2.4 - April 11, 2022 (78.5 KB)
  4. 2.2.3 - March 31, 2022 (78 KB)
  5. 2.2.2 - December 02, 2021 (78 KB)
  6. 2.2.1 - November 25, 2021 (77.5 KB)
Show all versions (54 total)

Runtime Dependencies (2):

  • pg >= 1.2
  • rails >= 6.0
  • Development Dependencies (6):

  • database_cleaner ~> 1.5, >= 1.5.3
  • dotenv ~> 2.1, >= 2.1.1
  • factory_bot ~> 5.0, >= 5.0.2
  • faker ~> 1.5, >= 1.5.0
  • rake ~> 12.3, >= 12.3.3
  • rspec ~> 3.5, >= 3.5.0
  • Owners:

    Pushed by:

    Authors:

    • Carlos Silva

    SHA 256 checksum:

    093eef628a4e5ec46021e027eadc3f4087879c9857f92d4fe80d8492f287e6fb

    Total downloads 82,285

    For this version 1,446

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5.0

    Required Rubygems Version: >= 1.8.11

    Links: